# Asterisk Project : Asterisk 12 ManagerAction_QueuePenalty

Added by wikibot , edited by wikibot on Aug 29, 2013

# QueuePenalty

### Synopsis

Set the penalty for a queue member.

### Description

### Syntax

    Action: QueuePenalty
    ActionID: <value>
    Interface: <value>
    Penalty: <value>
    Queue: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Interface`
- `Penalty`
- `Queue`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown